/* generated in /usr/www/users/hixxlu/wp-content/themes/audrey/assets/custom-styles/general-custom-styles.php audrey_elated_design_styles function */
.eltd-preload-background { background-image: url(https://hixx.lu/wp-content/themes/audrey/assets/img/preload_pattern.png) !important;}

/* generated in /usr/www/users/hixxlu/wp-content/themes/audrey/assets/custom-styles/general-custom-styles.php audrey_elated_design_styles function */
.eltd-boxed .eltd-wrapper { background-attachment: fixed;}

/* generated in /usr/www/users/hixxlu/wp-content/themes/audrey/framework/modules/header/custom-styles/header.php audrey_elated_header_centered_logo_styles function */
.eltd-header-centered .eltd-page-header .eltd-logo-area { height: 100px;}

/* generated in /usr/www/users/hixxlu/wp-content/themes/audrey/framework/modules/header/custom-styles/header.php audrey_elated_header_centered_logo_styles function */
.eltd-header-centered .eltd-page-header .eltd-logo-area .eltd-logo-wrapper a { max-height: 90px;}

/* generated in /usr/www/users/hixxlu/wp-content/themes/audrey/framework/modules/header/custom-styles/header.php audrey_elated_vertical_menu_styles function */
.eltd-header-vertical .eltd-vertical-area-background { background-color: #ffffff;}

/* generated in /usr/www/users/hixxlu/wp-content/themes/audrey/framework/modules/search/custom-styles/search.php audrey_elated_search_covers_header_style function */
.eltd-search-slide-header-bottom.eltd-animated .eltd-form-holder-outer, .eltd-search-slide-header-bottom .eltd-form-holder-outer, .eltd-search-slide-header-bottom { height: px;}

